/* Grid*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { display: inline; float: left; position: relative; margin-left: 2%; margin-right: 2%; margin-bottom: 1.5em;}
.gridpad_1, .gridpad_2, .gridpad_3, .gridpad_4, .gridpad_5, .gridpad_6, .gridpad_7, .gridpad_8, .gridpad_9, .gridpad_10, .gridpad_11, .gridpad_12 { display: inline; float: left; position: relative;margin-bottom: 1.5em; padding-left: 2%; padding-right: 2%;}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)*/
.alpha { margin-left: 0; padding-left: 0; }
.omega { margin-right: 0; padding-right: 0;}

.grid_9 .content{margin-left: -2%; margin-right: -2%;}

/* Grid >> 12 Columns */
.grid_1 { width: 4.333%; }
.grid_2 { width: 12.667%; }
.grid_3 { width: 21.0%; }
.grid_4 { width: 29.333%; }
.grid_5 { width: 37.667%; }
.grid_6 { width: 46.0%; }
.grid_7 { width: 54.333%; }
.grid_8 { width: 62.667%; }
.grid_9 { width: 71.0%; }
.grid_10 { width: 79.333%; }
.grid_11 { width: 87.667%; }
.grid_12 { width: 96.0%; }

.gridpad_1 { width: 8.333%; }
.gridpad_2 { width: 16.667%; }
.gridpad_3 { width: 25.0%; }
.gridpad_4 { width: 33.333%; }
.gridpad_5 { width: 41.667%; }
.gridpad_6 { width: 50.0%; }
.gridpad_7 { width: 58.333%; }
.gridpad_8 { width: 66.667%; }
.gridpad_9 { width: 75.0%; }
.gridpad_10 { width: 83.333%; }
.gridpad_11 { width: 91.667%; }
.gridpad_12 { width: 100.0%; }


/* Prefix Extra Space >> 12 Columns*/
.prefix_1 { margin-left: 8.333%; }
.prefix_2 { margin-left: 16.667%; }
.prefix_3 { margin-left: 25.0%; }
.prefix_4 { margin-left: 33.333%; }
.prefix_5 { margin-left: 41.667%; }
.prefix_6 { margin-left: 50.0%; }
.prefix_7 { margin-left: 58.333%; }
.prefix_8 { margin-left:66.667%; }
.prefix_9 { margin-left: 75.0%; }
.prefix_10 { margin-left: 83.333%; }
.prefix_11 { margin-left: 91.667%; }

/* Suffix Extra Space >> 12 6olumns*/
.suffix_1 { margin-right: 8.333%; }
.suffix_2 { margin-right: 16.667%; }
.suffix_3 { margin-right: 25.0%; }
.suffix_4 { margin-right: 33.333%; }
.suffix_5 { margin-right: 41.667%; }
.suffix_6 { margin-right: 50.0%; }
.suffix_7 { margin-right: 58.333%; }
.suffix_8 { margin-right:66.667%; }
.suffix_9 { margin-right: 75.0%; }
.suffix_10 { margin-right: 83.333%; }
.suffix_11 { margin-right: 91.667%; }

/* Push Space >> 12 Column6*/
.push_1 { left: 8.333%; }
.push_2 { left: 16.667%; }
.push_3 { left: 25.0%; }
.push_4 { left: 33.333%; }
.push_5 { left: 41.667%; }
.push_6 { left: 50.0%; }
.push_7 { left: 58.333%; }
.push_8 { left: 66.667%; }
.push_9 { left: 75.0%; }
.push_10 { left: 83.333%; }
.push_11 { left: 91.667%; }

/* Pull Space >> 16 Columns */
.pull_1 { left: -8.333%; }
.pull_2 { left: -16.667%; }
.pull_3 { left: -25.0%; }
.pull_4 { left: -33.333%; }
.pull_5 { left: -41.667%; }
.pull_6 { left: -50.0%; }
.pull_7 { left: -58.333%; }
.pull_8 { left: -66.667%; }
.pull_9 { left: -75.0%; }
.pull_10 { left: -83.333%; }
.pull_11 { left: -91.667%; }


@media only screen and (max-width: 768px) and (min-width:100px) {
	.grid_9 .fullgrid{padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0;}/*remove padding and margin*/
	.grid_9 .content{margin-left: 0; margin-right: 0;}


	.tblgrid_1, .tblgrid_2, .tblgrid_3, .tblgrid_4, .tblgrid_5, .tblgrid_6, .tblgrid_7, .tblgrid_8, .tblgrid_9, .tblgrid_10, .tblgrid_11, .tblgrid_12 { display: inline; float: left; position: relative; margin-left: 2%; margin-right: 2%; margin-bottom:30px;}
	
	.tblgrid_1 { width: 4.333%;}
	.tblgrid_2 { width: 12.667%;}
	.tblgrid_3 { width: 21.0%;}
	.tblgrid_4 { width: 29.333%;}
	.tblgrid_5 { width: 37.667%;}
	.tblgrid_6 { width: 46.0%;}
	.tblgrid_7 { width: 54.333%;}
	.tblgrid_8 { width: 62.667%;}
	.tblgrid_9 { width: 71.0%;}
	.tblgrid_10 { width: 79.333%;}
	.tblgrid_11 { width: 87.667%;}
	.tblgrid_12 { width: 96.0%;}

	.tblgridpad_1, .tblgridpad_2, .tblgridpad_3, .tblgridpad_4, .tblgridpad_5, .tblgridpad_6, .tblgridpad_7, .tblgridpad_8, .tblgridpad_9, .tblgridpad_10, .tblgridpad_11, .tblgridpad_12 { display: inline; float: left; position: relative; padding-left: 2%; padding-right: 2%; margin-bottom: 30px; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

	.tblgridpad_1 { width: 6.333%;}
	.tblgridpad_2 { width: 16.667%;}
	.tblgridpad_3 { width: 25.0%;}
	.tblgridpad_4 { width: 33.333%;}
	.tblgridpad_5 { width: 41.667%;}
	.tblgridpad_6 { width: 50.0%;}
	.tblgridpad_7 { width: 58.333%;}
	.tblgridpad_8 { width: 66.667%;}
	.tblgridpad_9 { width: 75.0%;}
	.tblgridpad_10 { width: 83.333%;}
	.tblgridpad_11 { width: 91.667%;}
	.tblgridpad_12 { width: 100.0%;}

	.hidetbl{display: none;}

	.tblsuffix_0 { margin-right: 2%; }
	.tblsuffix_1 { margin-right: 8.333%; }
	.tblsuffix_2 { margin-right: 16.667%; }
	.tblsuffix_3 { margin-right: 25.0%; }
	.tblsuffix_4 { margin-right: 33.333%; }
	.tblsuffix_5 { margin-right: 41.667%; }
	.tblsuffix_6 { margin-right: 50.0%; }
	.tblsuffix_7 { margin-right: 58.333%; }
	.tblsuffix_8 { margin-right:66.667%; }
	.tblsuffix_9 { margin-right: 75.0%; }
	.tblsuffix_10 { margin-right: 83.333%; }
	.tblsuffix_11 { margin-right: 91.667%; }

	.tblprefix_0 { margin-left: 2%; }
	.tblprefix_1 { margin-left: 8.333%; }
	.tblprefix_2 { margin-left: 16.667%; }
	.tblprefix_3 { margin-left: 25.0%; }
	.tblprefix_4 { margin-left: 33.333%; }
	.tblprefix_5 { margin-left: 41.667%; }
	.tblprefix_6 { margin-left: 50.0%; }
	.tblprefix_7 { margin-left: 58.333%; }
	.tblprefix_8 { margin-left:66.667%; }
	.tblprefix_9 { margin-left: 75.0%; }
	.tblprefix_10 { margin-left: 83.333%; }
	.tblprefix_11 { margin-left: 91.667%; }

	/* Push Space >> 12 Column6*/
	.tblpush_1 { left: 8.333%; }
	.tblpush_2 { left: 16.667%; }
	.tblpush_3 { left: 25.0%; }
	.tblpush_4 { left: 33.333%; }
	.tblpush_5 { left: 41.667%; }
	.tblpush_6 { left: 50.0%; }
	.tblpush_7 { left: 58.333%; }
	.tblpush_8 { left: 66.667%; }
	.tblpush_9 { left: 75.0%; }
	.tblpush_10 { left: 83.333%; }
	.tblpush_11 { left: 91.667%; }

	/* Pull Space >> 16 Columns */
	.tblpull_1 { left: -8.333%; }
	.tblpull_2 { left: -16.667%; }
	.tblpull_3 { left: -25.0%; }
	.tblpull_4 { left: -33.333%; }
	.tblpull_5 { left: -41.667%; }
	.tblpull_6 { left: -50.0%; }
	.tblpull_7 { left: -58.333%; }
	.tblpull_8 { left: -66.667%; }
	.tblpull_9 { left: -75.0%; }
	.tblpull_10 { left: -83.333%; }
	.tblpull_11 { left: -91.667%; }
}
@media only screen and (max-width: 480px) and (min-width:100px) {

	.mobgrid_1, .mobgrid_2, .mobgrid_3, .mobgrid_4, .mobgrid_5, .mobgrid_6, .mobgrid_7, .mobgrid_8, .mobgrid_9, .mobgrid_10, .mobgrid_11, .mobgrid_12 { display: inline; float: left; position: relative; margin-left: 2%; margin-right: 2%; margin-bottom: 48px;}
	
	.mobgrid_1 { width: 4.333%;}
	.mobgrid_2 { width: 12.667%;}
	.mobgrid_3 { width: 21.0%;}
	.mobgrid_4 { width: 29.333%;}
	.mobgrid_5 { width: 37.667%;}
	.mobgrid_6 { width: 46.0%;}
	.mobgrid_7 { width: 54.333%;}
	.mobgrid_8 { width: 62.667%;}
	.mobgrid_9 { width: 71.0%;}
	.mobgrid_10 { width: 79.333%;}
	.mobgrid_11 { width: 87.667%;}
	.mobgrid_12 { width: 96.0%;}

	.mobgridpad_1, .mobgridpad_2, .mobgridpad_3, .mobgridpad_4, .mobgridpad_5, .mobgridpad_6, .mobgridpad_7, .mobgridpad_8, .mobgridpad_9, .mobgridpad_10, .mobgridpad_11, .mobgridpad_12 { display: inline; float: left; position: relative; padding-left: 2%; padding-right: 2%; margin-bottom: 48px; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

	.mobgridpad_1 { width: 6.333%;}
	.mobgridpad_2 { width: 16.667%;}
	.mobgridpad_3 { width: 25.0%;}
	.mobgridpad_4 { width: 33.333%;}
	.mobgridpad_5 { width: 41.667%;}
	.mobgridpad_6 { width: 50.0%;}
	.mobgridpad_7 { width: 58.333%;}
	.mobgridpad_8 { width: 66.667%;}
	.mobgridpad_9 { width: 75.0%;}
	.mobgridpad_10 { width: 83.333%;}
	.mobgridpad_11 { width: 91.667%;}
	.mobgridpad_12 { width: 100.0%;}

	.hidemob{display: none;}

	.mobsuffix_0 { padding-right: 0%; }
	.mobsuffix_1 { padding-right: 8.333%; }
	.mobsuffix_2 { padding-right: 16.667%; }
	.mobsuffix_3 { padding-right: 25.0%; }
	.mobsuffix_4 { padding-right: 33.333%; }
	.mobsuffix_5 { padding-right: 41.667%; }
	.mobsuffix_6 { padding-right: 50.0%; }
	.mobsuffix_7 { padding-right: 58.333%; }
	.mobsuffix_8 { padding-right:66.667%; }
	.mobsuffix_9 { padding-right: 75.0%; }
	.mobsuffix_10 { padding-right: 83.333%; }
	.mobsuffix_11 { padding-right: 91.667%; }

	.mobprefix_0 { padding-left: 0%; }
	.mobprefix_1 { padding-left: 8.333%; }
	.mobprefix_2 { padding-left: 16.667%; }
	.mobprefix_3 { padding-left: 25.0%; }
	.mobprefix_4 { padding-left: 33.333%; }
	.mobprefix_5 { padding-left: 41.667%; }
	.mobprefix_6 { padding-left: 50.0%; }
	.mobprefix_7 { padding-left: 58.333%; }
	.mobprefix_8 { padding-left:66.667%; }
	.mobprefix_9 { padding-left: 75.0%; }
	.mobprefix_10 { padding-left: 83.333%; }
	.mobprefix_11 { padding-left: 91.667%; }

	/* Push Space >> 12 Column6*/
	.mobpush_1 { left: 8.333%; }
	.mobpush_2 { left: 16.667%; }
	.mobpush_3 { left: 25.0%; }
	.mobpush_4 { left: 33.333%; }
	.mobpush_5 { left: 41.667%; }
	.mobpush_6 { left: 50.0%; }
	.mobpush_7 { left: 58.333%; }
	.mobpush_8 { left: 66.667%; }
	.mobpush_9 { left: 75.0%; }
	.mobpush_10 { left: 83.333%; }
	.mobpush_11 { left: 91.667%; }

	/* Pull Space >> 16 Columns */
	.mobpull_1 { left: -8.333%; }
	.mobpull_2 { left: -16.667%; }
	.mobpull_3 { left: -25.0%; }
	.mobpull_4 { left: -33.333%; }
	.mobpull_5 { left: -41.667%; }
	.mobpull_6 { left: -50.0%; }
	.mobpull_7 { left: -58.333%; }
	.mobpull_8 { left: -66.667%; }
	.mobpull_9 { left: -75.0%; }
	.mobpull_10 { left: -83.333%; }
	.mobpull_11 { left: -91.667%; }
.tblfullgrid{padding-left: 0; padding-right: 0;}/*remove padding*/
}

.fullgrid{padding-left: 0; padding-right: 0;}/*remove padding*/


@media only screen and (max-width:599px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width: 96%;}
	.push_1, .push_2, .push_3, .push_4, .push_5, .push_6, .push_7, .push_8, .push_9, .push_10, .push_11 { left: 0%; }


}
